Subject: [Ltru] Please Comment on Matching Draft 2nd WG Last Call

From: Martin Duerst <[email-masked]>
Date: Tue, 16 May 2006 19:44:03 +0900

Dear WG Members,               [co-chair hat on]

The 2nd WG Last Call for the matching draft ends at the top of
the hour. So far, we have not received many comments.
In many ways, this may be a good sign, because it can mean there
is not much anymore to fix in this draft, we are ready to submit
it to the IESG.

However, it may also mean that just very few people have read
the draft, which would mean that it has not yet received enough
review. As there were quite some significant changes from the
previous version (-11), it is important that we make sure that
enough people have read the draft carefully.

So, if you have read the draft and not found any issues, please
say so on the mailing list (or privately to the chairs if you
prefer). You can do so even after the deadline has passed.
I would in particular like to hear from those people who made
comments on the first Last Call.

Regards,     Martin. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Debbie Garside" <[email-masked]>
Date: Tue, 16 May 2006 12:38:18 +0100

Hi Martin

I have read the draft in detail and have no further comments to make.

Best regards

Debbie Garside

-----Original Message-----
From: Martin Duerst [mailto:[email-masked]] 
Sent: 16 May 2006 11:44
To: LTRU Working Group
Subject: [Ltru] Please Comment on Matching Draft 2nd WG Last Call

The 2nd WG Last Call for the matching draft ends at the top of the hour. So
far, we have not received many comments.
In many ways, this may be a good sign, because it can mean there is not much
anymore to fix in this draft, we are ready to submit it to the IESG.

However, it may also mean that just very few people have read the draft,
which would mean that it has not yet received enough review. As there were
quite some significant changes from the previous version (-11), it is
important that we make sure that enough people have read the draft
carefully.

So, if you have read the draft and not found any issues, please say so on
the mailing list (or privately to the chairs if you prefer). You can do so
even after the deadline has passed.
I would in particular like to hear from those people who made comments on
the first Last Call.

Regards,     Martin.